@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

a:focus {
  outline: none;
}

@font-face {
  font-family: "YuGothic M";
  src: local(YuGothic-Medium), local(Yu Gothic Medium), local(YuGothic-Regular);
}

html {
  font-size: 62.5%;
}

body {
  color: #000;
  background-color: #fff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1072px;
  }
}

@media screen and (max-width: 767px) {
  html, body {
    height: 100%;
  }
}

h1, h2, h3, h4 {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  letter-spacing: .02em;
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  h1, h2, h3, h4 {
    font-size: 1.4rem;
  }
}

table {
  color: #000;
  font-size: 1.6rem;
  line-height: 1.8;
}

p {
  color: #000;
  font-size: 1.6rem;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  p {
    font-size: 1.4rem;
  }
}

a {
  color: #034ea2;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

small {
  font-size: 0.8em;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

input, button {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  border: 1px solid #c1c1c1;
  padding: 0 10px;
  height: 2.5em;
  font-size: 1.5rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
}

@media screen and (max-width: 767px) {
  input[type="text"],
  input[type="email"],
  input[type="password"] {
    font-size: 1.3rem;
  }
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="checkbox"] {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

button {
  border: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.wrapper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

@media screen and (min-width: 768px) {
  .wrapper {
    width: 1080px;
  }
}

@media screen and (max-width: 767px) {
  .wrapper.wrapper-pad-sp {
    padding: 0 15px;
  }
}

.header {
  background-color: #41a038;
  position: relative;
  padding: 15px;
}

@media screen and (min-width: 768px) {
  .header {
    padding: 10px 0;
  }
}

@media screen and (max-width: 767px) {
  .header {
    text-align: center;
  }
}

.header img {
  display: inline-block;
  vertical-align: middle;
}

.header .header-right {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .header .header-right {
    display: none;
  }
}

.header .header-right a {
  display: inline-block;
  background-image: url(/gcf/images_cf/lp_top//arrow-white.svg);
  background-size: 8px auto;
  background-repeat: no-repeat;
  padding-left: 12px;
  background-position: 0 .2em;
  line-height: 1.5;
  color: #fff;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
  .header .header-right a {
    background-position: 0 50%;
  }
}

.mv {
  background-image: url(/gcf/images_cf/lp_top//mv-sp.jpg?0108);
  height: 400px;
  background-position: 50%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .mv {
    background-size: cover;
  }
}

@media screen and (min-width: 768px) {
  .mv {
    height: 640px;
    background-image: url(/gcf/images_cf/lp_top//mv-pc.jpg?0108);
  }
}

.mv h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 227px;
}

@media screen and (min-width: 768px) {
  .mv h1 {
    width: 454px;
  }
}

h2 {
  font-size: 3rem;
  text-align: center;
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2.4rem;
    margin-top: 30px;
    line-height: 1.5;
  }
}

.lead p {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .lead .lead-link {
    text-align: right;
  }
}

.lead a {
  display: inline-block;
  background-image: url(/gcf/images_cf/lp_top//arrow.svg);
  background-size: 8px auto;
  background-repeat: no-repeat;
  padding-left: 12px;
  background-position: 0 .2em;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .lead a {
    background-position: 0 50%;
  }
}

.about {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .about > div:last-child {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) {
  .about > div:last-child {
    margin-left: 30px;
  }
}

.now {
  background-color: #F6F6F6;
  padding: 20px;
  border-radius: 5px;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .now {
    padding: 40px;
  }
}

.now li {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .now li {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.now li:first-child {
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  .now li > div {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }

  .now li > div figure a:hover{
    opacity: .85;
  }
}

.now li h3 {
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .now li h3 {
    margin-top: 15px;
  }
}

.now li p {
  margin-top: 10px;
}

/*
utils
---------------*/
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media print {
  .sp {
    display: none !important;
  }
}

.font-en {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.font-jp {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.fs-l {
  font-size: 1.2em;
}

.mt-s {
  margin-top: 10px !important;
}

@media screen and (max-width: 767px) {
  .mt-s {
    margin-top: 5px !important;
  }
}

.mt-m {
  margin-top: 20px !important;
}

@media screen and (max-width: 767px) {
  .mt-m {
    margin-top: 10px !important;
  }
}

.mt-l {
  margin-top: 40px !important;
}

@media screen and (max-width: 767px) {
  .mt-l {
    margin-top: 20px !important;
  }
}

.mt-xl {
  margin-top: 60px !important;
}

@media screen and (max-width: 767px) {
  .mt-xl {
    margin-top: 30px !important;
  }
}

.mt-xxl {
  margin-top: 80px !important;
}

@media screen and (max-width: 767px) {
  .mt-xxl {
    margin-top: 40px !important;
  }
}

.mt-0 {
  margin-top: 0px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.w60p {
  width: 60% !important;
}

.w80p {
  width: 80% !important;
}

.w100p {
  width: 100% !important;
}

.block {
  display: block !important;
}

.align-right {
  text-align: right !important;
}

.align-center {
  text-align: center !important;
}

@media screen and (min-width: 768px) {
  .align-center-pc {
    text-align: center !important;
  }
}

.block-center {
  margin-left: auto;
  margin-right: auto;
}

.w7em {
  width: 7em;
}

.w4em {
  width: 4em;
}

.amp-viewer-amp-logo-icon {
  display: none !important;
}
